"""
Python Version : 3.5

$LastChangedRevision: 5146 $
$LastChangedDate:: 2021-11-03 08:22:53 +0100#$

This file is part of SyMSpace/ComponentSpace .

Copyright (c) 2018, Linz Center of Mechatronics GmbH (LCM) http://www.lcm.at/
All rights reserved.
"""

import os
from componentspace.base_component import Component

mop_file = os.path.join(os.getenv('ComponentSpace'), 'KnowledgeEngines', 'Geometry', 'Rectangle', 'Rectangle.mop')

comp = Component(mop_file)
comp.buildComponent()

print('Script finished')